Mailinglist Archive: opensuse (4053 mails)

< Previous Next >
Re: [SLE] Pour Confirms SSL Problem with SuSE RPM's.
  • From: Nash Hoogwater <nrhoogwater@xxxxxxxxx>
  • Date: Mon, 20 Aug 2001 08:02:52 +0200
  • Message-id: <20010820070733.0817C1B0B@xxxxxxxxxxxxxxxxxxx>
I'm not sure if this will work for you, but I installed the SuSE RPM's from
ftp.kde.org and the kdevelop rpm form ftp.suse.com after having the same
problem. This solved it for me.

Greetings,

Nash


On Monday 20 August 2001 07:59, you wrote:
> "Timothy R.Butler" wrote:
> > Hi,
> > With such an interesting subject line I betcha you all are just dying
> > to see what I say, right? No, oh well, read it anyway. Someone had
> > pointed out a few days ago that I was incorrectly saying that SSL was
> > disabled in KDE 2.2 from SuSE.org. However, new information suggests it
> > is more complex than that.
> >
> > According to Andreas Pour of the KDE League (posted to
kde-linux@xxxxxxx):
> > > Hi,
> > >
> > > Apparently SSL was disabled in SuSE < 7.2 b/c of the way OpenSSL
> > > developers version their library. In particular, version 0.9.6b is
> > > binary incompatible with 0.9.6a which is binary incompatiable with
> > > 0.9.5. Since Unix (rpm and linker) use the major number (in all cases
> > > 0) for determining binary compatability, SuSE had no way to know which
> > > version of openssl is installed (and forcing an upgrade would cause
> > > apps linked to the old version to crash).
> > >
> > > Ciao,
> > >
> > > Dre
> >
> > Apparently as Dre notes the SSL problem only effects versions less than
> > 7.2. Which means neither those who say that SSL isn't enabled, nor those
> > that say that it is are entirely incorrect. Apparently, it simply depends
> > on which version of SuSE you are running.
> >
> > Best,
> > Tim
>
> Nice to see that this was no collective hallucination.
> I do run 7.1, and have the htpps problem with Konqueror.
> Is there a fix?
>
> fxf

< Previous Next >